WHICH OS will be YR2000 Compliant? 
Author Message
 WHICH OS will be YR2000 Compliant?

Hi

I was wondering if anyone knew which version of MVS will be
YR2000 complaint.

I had heard OS/390 but is that running under MVS or doesn't it
matter what version of MVS you are at as long as you have OS/390
to be YR2000 compliant??

I'm basically looking for the basic system that needs to be
up on a MVS machine to be YR2000 compliant

Thanks
Steve
--

3M Health Information Systems                          --------  __o
Wallingford, Connecticut                              -------  _`\<,_
Give me your dirty love -- Frank Zappa               -------  (*)/ (*)



Sun, 03 Dec 2000 03:00:00 GMT  
 WHICH OS will be YR2000 Compliant?

Quote:

> Hi

> I was wondering if anyone knew which version of MVS will be
> YR2000 complaint.

> I had heard OS/390 but is that running under MVS or doesn't it
> matter what version of MVS you are at as long as you have OS/390
> to be YR2000 compliant??

> I'm basically looking for the basic system that needs to be
> up on a MVS machine to be YR2000 compliant

> Thanks
> Steve
> --

> 3M Health Information Systems                          --------  __o
> Wallingford, Connecticut                              -------  _`\<,_
> Give me your dirty love -- Frank Zappa               -------  (*)/ (*)

MVS/ESA 4.2(?) or maybe 4.3 are currently thought to be y2k
compliant.

--
Bill



Sun, 03 Dec 2000 03:00:00 GMT  
 WHICH OS will be YR2000 Compliant?


says...

- > I was wondering if anyone knew which version of MVS will be
- > YR2000 complaint.
-
- MVS/ESA 4.2(?) or maybe 4.3 are currently thought to be y2k
- compliant.

What is it about previous versions of MVS that makes them non-compliant?



Sun, 03 Dec 2000 03:00:00 GMT  
 WHICH OS will be YR2000 Compliant?

MVS v5 is the minimum MVS to be year 2000 compliant.

As far as what's wrong (non-compliant) with older versions of MVS, my
guess is that IBM simply did not certify them.  The year 2000 thing was a
great way for them to move people forward with all kinds of software -
not just MVS.

Mark



Sun, 03 Dec 2000 03:00:00 GMT  
 WHICH OS will be YR2000 Compliant?


Quote:
>MVS v5 is the minimum MVS to be year 2000 compliant.

>As far as what's wrong (non-compliant) with older versions of MVS, my
>guess is that IBM simply did not certify them.  The year 2000 thing was a
>great way for them to move people forward with all kinds of software -
>not just MVS.

>Mark

Thats not true, IBM or other software manufactors doesn't use the
year 2000 thing to try to push their customer to buy the latest versions
of software to get mor income. Their are some interfaces, display and
systemfunctions which doesn't work correctly after 31.12.1999. Also
some program doesn't work in the correct way at the newyeareve
from 1999 to 2000 and must be corrected.

OS/390 in the current available Version 2.5 is YR2000 compilant.
older Versions of OS/390 needs to be updates by installing some PTFs.
Also some programproducts need to be updated.
IMS 5.1 & IMS 6.1 is full YR2000 compilant, all older versions doesn't
work correctly.
CICS Version 2.1. & Version 3.3 doesn't work correctly after 31.12.1999
and need to be updated to Version 4 or CICS/TS Version 1 = CICS Version 5..

If you need some more informations about YR2000 support and which programs
needs some updates, pls refer IBM webpage http://www.ibm.com/IBM/year2000/
which is open for all customer and other interested people.

Mario



Sun, 03 Dec 2000 03:00:00 GMT  
 WHICH OS will be YR2000 Compliant?


Quote:

>>MVS v5 is the minimum MVS to be year 2000 compliant.

>>As far as what's wrong (non-compliant) with older versions of MVS, my
>>guess is that IBM simply did not certify them.  The year 2000 thing was a
>>great way for them to move people forward with all kinds of software -
>>not just MVS.

>>Mark

>Thats not true, IBM or other software manufactors doesn't use the
>year 2000 thing to try to push their customer to buy the latest versions
>of software to get mor income.

It may not be true for MVS, but you won't convince me that it is not
true in other cases.

Andy Wood



Sun, 03 Dec 2000 03:00:00 GMT  
 WHICH OS will be YR2000 Compliant?

Ensure that any release you do finally choose is still under maintenance
past Y2K. This will ensure that IBM and other vendors can't tell you to
install new releases if problems do occur. 6 months before Y2K, be sure to
call up the vendors and ask for any maintenance, info apars or any other
information on Y2K problems/issues.

Quote:


>> Hi

>> I was wondering if anyone knew which version of MVS will be
>> YR2000 complaint.

>> I had heard OS/390 but is that running under MVS or doesn't it
>> matter what version of MVS you are at as long as you have OS/390
>> to be YR2000 compliant??

>> I'm basically looking for the basic system that needs to be
>> up on a MVS machine to be YR2000 compliant

>> Thanks
>> Steve
>> --

>> 3M Health Information Systems                          --------  __o
>> Wallingford, Connecticut                              -------  _`\<,_
>> Give me your dirty love -- Frank Zappa               -------  (*)/ (*)

>MVS/ESA 4.2(?) or maybe 4.3 are currently thought to be y2k
>compliant.

>--
>Bill



Mon, 04 Dec 2000 03:00:00 GMT  
 WHICH OS will be YR2000 Compliant?

Quote:

> I was wondering if anyone knew which version of MVS will be
> YR2000 complaint.

MVS 5.2.2 and higher with DFSMS 1.4 installed will be supported after
6/30/1999 according to IBM postings, documentation and literature that
I've read.

Mark L. Gaubatz
With opinions that are mine alone...



Tue, 05 Dec 2000 03:00:00 GMT  
 WHICH OS will be YR2000 Compliant?



Quote:
>>Thats not true, IBM or other software manufactors doesn't use the
>>year 2000 thing to try to push their customer to buy the latest versions
>>of software to get mor income.

>It may not be true for MVS, but you won't convince me that it is not
>true in other cases.

>Andy Wood


Ask him about TPF3.1 and the sudden rush to wihdraw support, despite the
fact that its apparently only some of the tape support that isn't
compliant.

--
Eoghan Maher



Wed, 06 Dec 2000 03:00:00 GMT  
 WHICH OS will be YR2000 Compliant?

Just to clarify, OS/390 is MVS (plus a variety of integrated
components).  So the level of OS/390 IS the level of MVS, and if you are
still running MVS/ESA you are not running OS/390.  

Quote:

> Hi

> I was wondering if anyone knew which version of MVS will be
> YR2000 complaint.

> I had heard OS/390 but is that running under MVS or doesn't it
> matter what version of MVS you are at as long as you have OS/390
> to be YR2000 compliant??

> I'm basically looking for the basic system that needs to be
> up on a MVS machine to be YR2000 compliant

> Thanks
> Steve
> --

> 3M Health Information Systems                          --------  __o
> Wallingford, Connecticut                              -------  _`\<,_
> Give me your dirty love -- Frank Zappa               -------  (*)/ (*)



Thu, 07 Dec 2000 03:00:00 GMT  
 
 [ 10 post ] 

 Relevant Pages 

1. OS/2 Rexx Y2K compliant!?

2. San Francisco Bay Area YR2000 User Group

3. YR2000 question: years 00 and 99

4. YR2000 Conversion

5. what OS am I using ?

6. I am not deaf, but am I mute?

7. Clarion Project - Anyone willing to help?

8. Willing to pay for help with error (CW2.003)

9. Someone willing to donate TXD parsing code to Open Clarion

10. URGENT: someone willing to decompile Summer '85 file

11. Anyone willing to help a beginner?

12. Summary: Call for a small program - willing to give a bonus

 

 
Powered by phpBB® Forum Software